=== debian/changelog ===
emdros (3.7.3) unstable; urgency=low

  * Upgrade to 3.7.3.

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Wed, 3 Jun 2020 13:36:39 +0200

emdros (3.7.2) unstable; urgency=low

  * Upgrade to 3.7.2

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Mon, 3 Jun 2019 11:06:33 +0200

emdros (3.7.1) unstable; urgency=low

  * Upgrade to 3.7.1

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 10 May 2019 14:55:21 +0200

emdros (3.7.0) unstable; urgency=low

  * Upgrade to 3.7.0

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Thu, 9 May 2019 11:54:27 +0200

emdros (3.7.0.pre20) unstable; urgency=low

  * Upgrade to 3.7.0.pre20

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Mon, 22 Apr 2019 10:46:21 +0200

emdros (3.7.0.pre19) unstable; urgency=low

  * Upgrade to 3.7.0.pre19

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 19 Apr 2019 19:21:47 +0200

emdros (3.7.0.pre18) unstable; urgency=low

  * Upgrade to 3.7.0.pre18

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Wed, 17 Apr 2019 21:50:02 +0200

emdros (3.7.0.pre17) unstable; urgency=low

  * Upgrade to 3.7.0.pre17

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Tue, 16 Apr 2019 16:03:57 +0200

emdros (3.7.0.pre16) unstable; urgency=low

  * Upgrade to 3.7.0.pre16

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Tue, 16 Apr 2019 10:45:28 +0200

emdros (3.7.0.pre15) unstable; urgency=low

  * Upgrade to 3.7.0.pre15

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 12 Apr 2019 20:22:13 +0200

emdros (3.7.0.pre14) unstable; urgency=low

  * Upgrade to 3.7.0.pre14

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Mon, 8 Apr 2019 21:39:47 +0200

emdros (3.7.0.pre13) unstable; urgency=low

  * Upgrade to 3.7.0.pre13

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Mon, 8 Apr 2019 20:19:28 +0200

emdros (3.7.0.pre12) unstable; urgency=low

  * Upgrade to 3.7.0.pre12

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 5 Apr 2019 22:28:37 +0200

emdros (3.7.0.pre11) unstable; urgency=low

  * Upgrade to 3.7.0.pre11

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Wed, 6 Mar 2019 09:11:27 +0100

emdros (3.7.0.pre10) unstable; urgency=low

  * Upgrade to 3.7.0.pre10

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Tue, 5 Mar 2019 19:12:39 +0100

emdros (3.7.0.pre09) unstable; urgency=low

  * Upgrade to 3.7.0.pre09

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Wed, 27 Feb 2019 00:55:14 +0100

emdros (3.7.0.pre08) unstable; urgency=low

  * Upgrade to 3.7.0.pre08

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 15 Feb 2019 14:21:03 +0100

emdros (3.7.0.pre07) unstable; urgency=low

  * Upgrade to 3.7.0.pre07

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Wed, 13 Feb 2019 17:43:24 +0100

emdros (3.7.0.pre06) unstable; urgency=low

  * Upgrade to 3.7.0.pre06

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Wed, 13 Feb 2019 17:37:49 +0100

emdros (3.7.0.pre05) unstable; urgency=low

  * Upgrade to 3.7.0.pre05

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Mon, 4 Feb 2019 10:55:25 +0100

emdros (3.7.0.pre04) unstable; urgency=low

  * Upgrade to 3.7.0.pre04

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Tue, 15 Jan 2019 13:43:59 +0100

emdros (3.7.0.pre03) unstable; urgency=low

  * Upgrade to 3.7.0.pre03

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 30 Nov 2018 15:00:12 +0100

emdros (3.7.0.pre02) unstable; urgency=low

  * Upgrade to 3.7.0.pre02

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 30 Nov 2018 12:57:43 +0100

emdros (3.6.1) unstable; urgency=low

  * Upgrade to 3.6.1

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Tue, 02 Oct 2018 18:31:10 +0200

emdros (3.6.0) unstable; urgency=low

  * Upgrade to 3.6.0

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Tue, 17 Apr 2018 23:29:57 +0200

emdros (3.5.25) unstable; urgency=low

  * Upgrade to 3.5.25

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Sat, 7 Apr 2018 15:45:13 +0200

emdros (3.5.24) unstable; urgency=low

  * Upgrade to 3.5.24

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 23 Feb 2018 02:59:27 +0100

emdros (3.5.23) unstable; urgency=low

  * Upgrade to 3.5.23

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Wed, 7 Feb 2018 01:05:53 +0100

emdros (3.5.22) unstable; urgency=low

  * Upgrade to 3.5.22

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Thu, 21 Dec 2017 18:40:37 +0100

emdros (3.5.21) unstable; urgency=low

  * Upgrade to 3.5.21

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Thu, 21 Dec 2017 17:54:12 +0100

emdros (3.5.20) unstable; urgency=low

  * Upgrade to 3.5.20

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Sun, 3 Dec 2017 00:16:37 +0100

emdros (3.5.19) unstable; urgency=low

  * Upgrade to 3.5.19

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Sat, 2 Dec 2017 22:48:21 +0100

emdros (3.5.18) unstable; urgency=low

  * Upgrade to 3.5.18

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 17 Nov 2017 22:55:07 +0100

emdros (3.5.17) unstable; urgency=low

  * Upgrade to 3.5.17

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Thu, 12 Oct 2017 18:57:24 +0200

emdros (3.5.16) unstable; urgency=low

  * Upgrade to 3.5.16

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Thu, 27 Jun 2017 11:33:39 +0200

emdros (3.5.15) unstable; urgency=low

  * Upgrade to 3.5.15

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 23 Jun 2017 21:05:38 +0200

emdros (3.5.14-1) unstable; urgency=low

  * Upgrade to 3.5.14

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 23 Jun 2017 16:35:27 +0200

emdros (3.5.13-1) unstable; urgency=low

  * Upgrade to 3.5.13

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Fri, 23 Jun 2017 16:30:03 +0200

emdros (3.5.12-1) unstable; urgency=low

  * Upgrade to 3.5.12

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Thu, 22 Jun 2017 20:11:27 +0200

emdros (3.5.11-1) unstable; urgency=low

  * Upgrade to 3.5.11

 -- Ulrik Sandborg-Petersen <ulrikp@emdros.org>  Thu, 15 Jun 2017 09:31:57 +0200

emdros (3.5.10-1) unstable; urgency=low

  * Upgrade to 3.5.10


