=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --with-swig-language-csharp=maybe  --with-swig-language-java=maybe  --with-swig-language-php7=maybe  --with-swig-language-python2=maybe  --with-swig-language-python3=maybe  --with-wx=maybe  --with-sqlite3=yes  --with-mysql=maybe  --with-postgresql=maybe --with-bpt=maybe  --enable-shared=yes  --disable-debug  --prefix=/usr/local

override_dh_usrlocal:
